← OBPv7.0.0 Create new parcel_owner_verification POST /obp/v7.0.0/banks/SYS/dynamic-entities/parcel_owner_verification OBPv7.0.0-dynamicEntity_createparcel_owner_verification_ Roles: CanCreateDynamicEntityRecord_parcel_owner_verification(per bank) _Parcel_owner_verificationDynamic-EntityDynamic Create new parcel_owner_verification. Parsed entity parcel_owner_verification. This Dynamic Entity is part of OGCR. Property List: parcel_id: (uu)id of the parcel that gets verified status_code: in_progress, verified, failed status_message: further explanation of status code parcel_owner_legal_name: Legal owner of the parcel authority: name of authority that verified the ownership MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"parcel_owner_verification" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "could not find owner", "parcel_owner_legal_name": "string", "authority": "Mycountry cadastre" } Example success response { "bank_id": "SYS", "parcel_owner_verification": { "parcel_owner_verification_id": "d8839721-ad8f-45dd-9f78-2080414b93f9", "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "could not find owner", "parcel_owner_legal_name": "string", "authority": "Mycountry cadastre" }, "metadata": { "created": { "at": "2026-09-30T10:12:00Z", "user_id": "a9f2c7e1-3d4b-4a5c-8e6f-7a8b9c0d1e2f", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" }, "updated": { "at": "2026-09-30T11:40:00Z", "user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" } } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.